# Uses of Class
it.tdlight.jni.TdApi.TestString

## Uses of TdApi.TestString in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TestString
Modifier and Type
Field
Description
`TdApi.TestString[]`
TdApi.TestVectorStringObject.`value`
Vector of objects.
`TdApi.TestString[]`
TdApi.TestCallVectorStringObject.`x`
Vector of objects to return.
Constructors in it.tdlight.jni with parameters of type TdApi.TestString
Modifier
Constructor
Description
``
`TestCallVectorStringObject(TdApi.TestString[] x)`
Returns the received vector of objects containing a string; for testing only.
``
`TestVectorStringObject(TdApi.TestString[] value)`
A simple object containing a vector of objects that hold a string; for testing only.